body   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { font-size: 12px; border: 0px }
.menu { background-color: #68aafe }
.content       { background-color: #d8e9ff; margin: 0 }
.dog { border: solid 1px blue }
.Dark    { background-color: #bfdcff }
.Light    { background-color: #e6f1ff }
h1, h2, h3, h4 { margin: 0px }
a   { color: #789134; font-weight: bold; text-decoration: none }
h2  { font-size: 22px }
h3 { font-size: 16px }
h1  { font-size: 28px }
.whippets   { color: #fff; font-size: 14px; font-weight: bold; background-color: #68aafe; letter-spacing: 2px }
